> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :open_file_folder: Rougail
  - :notebook: an network: <span style="color: #B8860B">1.1.1.0</span>
  - :notebook: an network in CIDR format: <span style="color: #B8860B">1.1.1.0/24</span>
  - :notebook: an network in CIDR format with obsolete CIDR type: <span style="color: #B8860B">1.1.1.0/24</span>
